BFSlevel {nem} | R Documentation

## Build (generalized) hierarchy by Breath-First Search

### Description

`BFSlevel` builds a (generalized) hierarchy by Breath-First Search as described in (Yu and Gerstein, 2006)

### Usage

    BFSlevel(g,verbose=TRUE)

### Arguments

`g` | graphNEL object
`verbose` | Default: TRUE

### Details

Haiyuan Yu and Mark Gerstein: Genomic analysis of the hierarchical structure of regulatory networks, PNAS 103(40):14724-14731, 2006

### Value

`level` | vector of levels for each node

### Author(s)

Florian Markowetz <URL: http://genomics.princeton.edu/~florian>

### Examples

     ## bla

[Package nem version 2.8.0 Index]